simulation:
    Ts: 1.0
    tSample: 25
neuron:
    type:     LOIHI
    vThMant:  80 # 5
    vDecay:   120
    iDecay:   1000
    refDelay: 1
    wgtExp:   0
    tauRho:   1     # relative to theta 
    scaleRho: 1
training:
    error:
        type: NumSpikes #ProbSpikes #NumSpikes
        tgtSpikeRegion: {start: 0, stop: 25}    # 
        tgtSpikeCount: {true: 20, false: 5}    # 20, 5 for frame representaion
